@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */


/* ********** @import設定 ********** */
@import url('');


	
/* ********** 共通設定 ********** */
@media screen { 

/* 基本設定 */
*	{	}
html	{font-size : 13px;	}
body	{overflow: auto;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝B", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	color: #adadb0;
	line-height : 1.6;
	margin: 0;	}


/* 見出し */
h1	{	}
h2	{font-size:1.5rem;}
h3	{font-size:1.25rem;}
h4	{font-size:1.2rem;}
h5	{font-size:1.15rem;}
h6	{font-size:1.1rem;}
h2,h3,h4,h5,h6 {margin:0.5rem 0;	}


/* 段落 */
p	{	}


/* 罫線 */
hr	{height:1px;
	border: none;
	border-top:1px solid #778;	}


/* 強制改行 */
br	{	}


/* アンカー */
a	{color : #e7e7eb;
	text-decoration: none;	}
a:link	{	}
a:visited	{color : #888;	}
a:hover	{color : #eb6101;	}
a:active	{	}
a:focus	{	}


/* フォーム */
form	{	}
fieldset	{border: 1px solid #778;	}
legend	{	}

label	{	}

input	{	}
	input[type="text"]	{	}
	input[type="checkbox"]	{	}
	input[type="radio"]	{	}
	input[type="button"]	{	}
	input[type="submit"]	{	}
	input[type="reset"]	{	}
	input[type="image"]	{	}

textarea	{font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝B", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;	}
optgroup	{	}
input, textarea, select, button, submit {
	line-height : 1.6;		/* 行間 */
	color: #adadb0;			/* 文字色 */
	font-size : 12px;		/* 文字の大きさ */
	padding: 0.3rem;		/* 余白 */
	background: transparent;		/* 背景透過 */
	border: 1px solid #778;	/* 枠線の設定 */
	margin:0.5rem 0;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝B", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
select,option	{background:#000;	}


/* ボタン */
button	{	}
	button[type="button"]	{	}
	button[type="submit"]	{	}
	button[type="reset"]	{	}


/* リスト */
ol	{margin:0;
	padding:0;	}
ol li	{margin-left:2rem;	}

ul	{margin:0;
	padding:0;	}
ul li	{margin-left:2rem;	}

dl	{margin:0;
	padding:0;	}
dt	{	}
dd	{	}


/* テーブル */
table	{	}
caption	{	}
thead	{	}
tbody	{	}
tfoot	{	}
tr	{	}
	thead tr	{	}
	tbody tr	{	}
	tfoot tr	{	}
th	{	}
	thead th	{	}
	tbody th	{	}
	tfoot th	{	}
td	{	}
	thead td	{	}
	tbody td	{	}
	tfoot td	{	}
table, th, tr, td {
	line-height : 1.6;		/* 行間 */
	font-size : 12px;		/* 文字の大きさ */
	border: 1px solid #778;
}
th,td	{padding:3px;}


/* 画像 */
img	{border:none;	}
a img	{	}


/* 整形済みテキスト */
pre	{white-space: pre-wrap;	}


/* 強調・追加・削除 */
rem	{font-weight:bold;	}
strong	{font-weight:bold;
	color:#f00;	}
ins	{	}
del	{	}


/* その他物理要素 */
b	{font-weight:bold;}
i	{font-style:italic;}
big	{font-size: larger;}
small	{font-size: smaller;}
tt	{font-family: 'ＭＳ 明朝', 'SimSun', monospace;	}


/* id="INDEX"　<body>で囲まれた部分（インデックスページのみ） */
#INDEX	{	}


/* id="PAGETOP"　ページの一番上から下まで */
#PAGETOP	{	}


/* id="HEADER"　サイトタイトル囲み */
#HEADER	{position:fixed;
	top:0;
	width:100%;
	height:100px;	}
/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1 {font-size: 27px;		/* 文字の大きさ */
	color: #c9171e;			/* 文字の色 */
	text-align: center;		/* センタリング */
}
/* id="PAN"　サイトタイトルのすぐ下 */
#PAN	{display:none;	}
#PAN li	{	}


/* id="MENU"　メニュー囲み */
#MENU	{	}
/* id="MENU"内の<h2>間　「menu」の文字 */
#MENU h2 	{display:none;	}
/* id="MENU"内の<ul>間　メニュー部分 */
#MENU ul	{	}
/* id="MENU"内の<li>間　メニュー部分 */
#MENU li	{background-color: #000;
		background-image: url("rousoku.png");
		background-repeat: no-repeat;
		background-position: 3px 45%;
		margin: 0;
		list-style: none;	}
#MENU01		{	}
#MENU02		{	}
#MENU03		{	}
#MENU04		{	}
/* id="MENU"内の<li>間　メニュー部分に触れたとき */
#MENU li:hover	{background-color: #2d0a0b;
		background-image: url("rousoku-b.png");
		background-repeat: no-repeat;
		background-position: 3px 45%;	}
/* id="MENU"内の<li>間 class="menu-on"　そのページにいる時のメニュー部分 */
div#MENU li.menu-on	{background-image: url("rousoku-b.png");
			background-repeat: no-repeat;
			background-position: 3px 45%;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンク */
#MENU a		{color: #eb6101;
		display: block;		/* ブロック風表示 */
		width: 100%;		/* 横幅100％がリンク領域 */
		height: 100%;		/* 高さ100％がリンク領域 */	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンクに触れたとき */
#MENU a:hover	{	}


/* id="KIZI"　記事囲み */
#KIZI	{	}
/* id="KIZI"内のclass="text"間 */
div.text	{	}
/* id="KIZI"内のclass="modori"間　ページトップへ戻るリンク */
ul.modori	{	}
ul.modori li	{	}


/* id="FOOTER"　フッター囲み */
#FOOTER	{	}
/* id="FOOTER"内の<h2>間　「フッター」の文字 */
#FOOTER h2	{display:none;	}
/* id="FOOTER"内の<ul>間　フッター部分 */
#FOOTER ul	{	}
/* id="FOOTER"内の<li>間　フッター部分 */
#FOOTER li	{background-color: #000;
		background-image: url("rousoku.png");
		background-repeat: no-repeat;
		background-position: 3px 45%;
		margin: 0;
		list-style: none;	}
#FOOTER01	{	}
#FOOTER02	{	}
#FOOTER03	{	}
/* id="FOOTER"内の<li>間　フッター部分に触れたとき */
#FOOTER li:hover{background-color: #2d0a0b;
		background-image: url("rousoku-b.png");
		background-repeat: no-repeat;
		background-position: 3px 45%;	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンク */
#FOOTER a	{color: #eb6101;
		display: block;		/* ブロック風表示 */
		width: 100%;		/* 横幅100％がリンク領域 */
		height: 100%;		/* 高さ100％がリンク領域 */	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンクに触れたとき */
#FOOTER a:hover	{	}

}

/* ********** スマホ用設定 ********** */
@media only screen and (max-width:1080px){
/* 背景の設定 */
body	{background-image: url("bg.png");
	background-size: 420px auto;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-attachment:fixed;
	background-color: #000;	}
/* id="HEADER"　サイトタイトル囲み */
#HEADER	{/* 背景の設定 */
	background: linear-gradient(to top, #000, #b7282e);	/* 赤グラデ */
	background: -webkit-gradient(linear, left bottom, left top, from(#000), to(#b7282e));	/* 背景　safari用 */
	background-size: 50px 50px;	/* 背景サイズ */
	background-repeat: repeat-x;	/* グラデ横方向に繰り返し */
	background-position: 0 0;		/* 背景画像の位置 */
	background-attachment:fixed;		/* 背景画像を固定 */
	background-color:#000;
	/* ページ上部の赤いグラデは、縦横50pxの画像を横方向にのみ繰り返す感じで一列埋めてます */
	/* 大きさを変えたい場合は適宜どうぞ　その際タイトル文字に被らないよう注意 */	}
#HEADER h1 {margin-top: 50px;}
/* id="MENU"　メニュー囲み */
#MENU	{position:fixed;
	top:100px;
	width:100%;	}
/* id="MENU"内の<ul>間　メニュー部分 */
#MENU ul{display:table;
	table-layout:fixed;
	width:100%;	}
/* id="MENU"内の<li>間　メニュー部分 */
#MENU li	{display:table-cell;
		font-size: 13px;
		height: 40px;
		padding-left: 18px;
		text-align: left;
		line-height:40px;	}

/* id="KIZI"　記事囲み */
#KIZI	{clear:both;
	width: auto;
	height:auto;
	padding: 10px;
	margin:140px 10px 40px;	}
/* id="KIZI"内のclass="text"間 */
div.text	{margin-left:1rem;	}
/* id="KIZI"内のclass="modori"間　ページトップへ戻るリンク */
ul.modori	{list-style:none;	}
ul.modori li	{margin:1rem 0;	}


/* id="FOOTER"　フッター囲み */
#FOOTER	{position:fixed;
	bottom:0;
	width:100%;	}
/* id="FOOTER"内の<ul>間　メニュー部分 */
#FOOTER ul{display:table;
	table-layout:fixed;
	width:100%;	}
/* id="FOOTER"内の<li>間　フッター部分 */
#FOOTER li	{display:table-cell;
		font-size: 13px;
		height: 40px;
		padding-left: 18px;
		text-align: left;
		line-height:40px;	}
}




/* ********** パソコン用設定 ********** */
@media only screen and (min-width:1081px){
/* 背景の設定 */
body	{background-image: url("bg.png");
	background-repeat: no-repeat;
	background-position: right bottom;
	background-attachment:fixed;
	background-color: #000;	}
/* id="HEADER"　サイトタイトル囲み */
#HEADER	{/* 背景の設定 */
	background: linear-gradient(to top, #000, #b7282e);	/* 赤グラデ */
	background: -webkit-gradient(linear, left bottom, left top, from(#000), to(#b7282e));	/* 背景　safari用 */
	background-size: 80px 80px;	/* 背景サイズ */
	background-repeat: repeat-x;	/* グラデ横方向に繰り返し */
	background-position: 0 0;		/* 背景画像の位置 */
	background-attachment:fixed;		/* 背景画像を固定 */
	background-color:#000;
	/* ページ上部の赤いグラデは、縦横80pxの画像を横方向にのみ繰り返す感じで一列埋めてます */
	/* 大きさを変えたい場合は適宜どうぞ　その際タイトル文字に被らないよう注意 */	}
/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1 {margin-top: 80px;}
/* id="MENU"　メニュー囲み */
#MENU	{position:fixed;
	left:10px;
	top:120px;
	width: 150px;	}
/* id="MENU"内の<li>間　メニュー部分 */
#MENU li	{font-size: 13px;
		height: 40px;
		width: 100%;
		padding-left: 18px;
		text-align: left;
		line-height:40px;	}

/* id="KIZI"　記事囲み */
#KIZI	{margin:150px 200px 20px;	}
/* id="KIZI"内のclass="text"間 */
div.text	{margin-left:1rem;	}
/* id="KIZI"内のclass="modori"間　ページトップへ戻るリンク */
ul.modori	{list-style:none;	}
ul.modori li	{margin:1rem 0;	}


/* id="FOOTER"　フッター囲み */
#FOOTER	{position:fixed;
	left:10px;
	bottom:10px;
	width: 150px;	}
/* id="FOOTER"内の<li>間　フッター部分 */
#FOOTER li	{font-size: 13px;
		height: 40px;
		width: 100%;
		padding-left: 18px;
		text-align: left;
		line-height:40px;	}
}


